@charset "utf-8";
/* 새글 스킨 (latest) */

/* 갤러리 목록 */
#gall_ul {margin:10px -30px 0 0;padding:0;list-style:none;zoom:1}
#gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
.gall_box {    position: relative;
    margin: 0 0 40px 0;}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10{
	position:relative;min-height:1px;padding-left:0;*padding-left:0;padding-right:30px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0;list-style: none;
}
.gall_row .col-gn-0,.latest_row .col-gn-1{width:100%}
.gall_row .col-gn-2{width:50%}
.gall_row .col-gn-3{width:33.33333333%}
.gall_row .col-gn-4{width:25%}
.gall_row .col-gn-5{width:20%}
.gall_row .col-gn-6{width:16.66666667%}
.gall_row .col-gn-7{width:14.28571428%}
.gall_row .col-gn-8{width:12.5%}
.gall_row .col-gn-9{width:11.11111111%}
.gall_row .col-gn-10{width:10%}

.gall_row .box_clear{clear:both}

.gall_now .gall_text_href a {color:#ff3061}

 .gall_href a:link, .gall_href a:focus, .gall_href a:hover {text-decoration:none; 
}
 .gall_img{text-align:center;    overflow: hidden;
}

 .gall_img a:hover .img_ani {
            transform: scale(1.07);
            -webkit-transform: scale(1.07);}

 .gall_img img {
    
    -webkit-backface-visibility: hidden;
            transition: all .7s cubic-bezier(.2, 1, .22, 1);
            -webkit-transition: all .7s cubic-bezier(.2, 1, .22, 1);}



 .gall_img a, .gall_img .no_image, .gall_img .is_notice{display:block}
 .gall_img img{max-width:100%;height:auto !important}
 .gall_img span{display:inline-block;background:#eee;text-align:center;line-height:150px;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}

 .gall_text_href {margin: 15px 0 0 0;    list-style: none;line-height: 0;
}
 .gall_text_href a {font-weight:normal;}
 .gall_text_href a.bo_tit {
	display: inline-block; overflow: hidden; /*white-space: nowrap;*/ text-overflow: ellipsis; color: #000;
	width: 100%;
}

.bo_cate_link {  font-size: 13px;
    line-height: 25px;
    color: #999 !important;
    letter-spacing: .01rem;} 

.bo_location {  font-size: 13px;
    line-height: 25px;
    color: #999 !important;
    letter-spacing: .01rem;} /* 글제목줄 분류스타일 */


 .gall_text_href img {margin:0 0 0 4px}
 .bo_tit2{ 
     display: inline-block;
    margin-top: 10px;
     font-size: 17px;
    font-weight: normal;
    letter-spacing: -0.01em;
    line-height: 28px;
    height: auto !important;
     word-break: keep-all;
}
 .bo_tit .cnt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);}
 .profile_img img{border-radius:50%}
 .gall_name{margin:10px}

 .bo_tit .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px}
 .bo_tit .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px;font-weight: normal;}
 .bo_tit .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px}
 .bo_tit .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#6db142;text-align:center;border-radius: 2px;vertical-align:middle;margin-right:2px}
 .bo_tit .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;;vertical-align:middle;margin-right:2px}
 .bo_tit .fa-lock{display: inline-block;line-height: 16px;color: #999;text-align: center;vertical-align:middle;}


 .gall_info{       font-size: 1em;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px;
    z-index: 12;}
 .gall_info strong{ display:inline-block;margin:0 0 0 10px }
 .gall_info i{font-size:12px}
 .gall_info .gall_date{position:absolute;bottom:10px;right:10px;font-style:italic;display:inline-block;color:#777;}




@media screen and (max-width:650px) {
    
.gall_text_href {
    margin: 15px 0 0 10px;}
    
.bo_tit{
    letter-spacing: 0;
}
    
}
